## Multipart

Description

Located in /Multipart.php (line 38)

Method Summary
Multipart __construct ()
void addPart ()
void getMimeHeaders ()
void getMimeParts ()
Methods
Constructor __construct (line 43)
Multipart __construct ()
addPart (line 48)
void addPart ()
getMimeHeaders (line 62)
void getMimeHeaders ()
getMimeParts (line 67)
void getMimeParts ()

Documentation generated on Wed, 04 Jul 2012 07:06:15 +0000 by phpDocumentor 1.4.3